﻿#slides
{
  padding: 0px 0px 10px 0px;
  width: 400px;
  position:relative;
}

.slides_container
{
  height: 340px;
  width: 100%;
  margin: 0px;
  visibility:hidden;
}

.slides_container .caption
{
	width:400px;
	height:30px;
	font-size:10px;
	background-image:url('../images/slide_bg.png');
	margin-top:240px;
	color:#fff;
	padding:5px;
}

.slides_container .slide.s1
{
	background:url('../images/bag.jpg') no-repeat;
}

.slides_container .slide.s2
{
	background:url('../images/castle_2.jpg') no-repeat;
}

.slides_container .slide.s3
{
	background:url('../images/catinthehat.jpg') no-repeat;
}

.slides_container .slide.s4
{
	background:url('../images/guitar.jpg') no-repeat;
}

.slides_container .slide.s5
{
	background:url('../images/circus.jpg') no-repeat;
}

.slides_container .slide.s6
{
	background:url('../images/penguins.jpg') no-repeat;
}

.slides_container .slide.s7
{
	background:url('../images/pirateship.jpg') no-repeat;
}

.slides_container .slide.s8
{
	background:url('../images/roses.jpg') no-repeat;
}

.slides_container a:link, .slides_container a:visited
{
	color:#fff;
	text-decoration:underline;
}

.slides_container h1
{
	font-size:14px;
	color:#bbddff;
	margin:0px;
}

.caption p
{
	margin:0px;
}
.pagination 
{
	position:absolute;
	width:180px;
	bottom:75px;
	right:2px;
	z-index:999;
}

.pagination li 
{
  list-style: none;
	float:left;
	margin:0;
}

.pagination li a {
	display:block;
	width:12px;
	height:0px;
	padding-top: 12px;
	background-image:url(../images/pagination.png);
	background-repeat: no-repeat;
	background-position:0 0;
	overflow:hidden;
	margin: 0px 5px;
}

.pagination li.current a {
	background-position:0 -12px;
}
